### Method

# Ggit Patch get_delta

#### Declaration [src]

    GgitDiffDelta*
    ggit_patch_get_delta (
      GgitPatch* patch
    )

#### Description [src]

Get the diff delta corresponding to the patch.

#### Return value

Type: `GgitDiffDelta`

The `GgitDiffDelta` of the patch or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.